Subject: Draft PPP over virtuall Concatenated SONET/SDH Low and High Order Channels

From: "Jones, Nevin R (Nevin)" <[email-masked]>
Date: Wed, 7 Jul 1999 15:02:02 -0400

All:

We have missed the deadline for uploading draft contributions for the
upcoming Oslo meeting. Consequently,  we have made a copy available at the
following url:

	ftp://137.118.21.16/temp/draft-ietf-pppext-posvcholo-00.txt

Abstract:

   This document proposes an extension to the mapping of PPP into
   SONET/SDH defined in RFC 2615 PPP over SONET/SDH (POS) [3], to
   include use of SONET/SDH SPE/VC virtual concatenation and use of
   both high order and low order payloads. The objective of this
   proposal is to provide a justification for the generation of
   appropriate telecommunications standards defining these new modes of
   operation.

Regards,

-Nevin Jones